<div class="content-blocks pop">
    <div id="close-pop" class="close-pop">Close <i class="ion-ios-close-empty"></i></div>
    <section class="content" [innerHTML]="showArticle.content"></section>
</div>
